.owl-carousel .owl-item .items a {
  display: inline;
}

.owl-carousel .owl-item .items .caption-img-top {
  position: absolute;
  width: 100%;
  height: 17px; text-align: center;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; 
  -webkit-backface-visibility: hidden;
}
.owl-carousel .owl-item .items .caption-img-top img {
  width: 120px; height: 17px;
  display: block;
  margin: 0 auto;
} 
.owl-carousel .owl-item .items .caption-img-top svg {
  width: 120px; height: 17px;
  display: block;
  margin: 0 auto;
}
.owl-carousel .owl-item .items .caption-img-bottom {
  position: absolute;
  width: 100%;
  height: 48px; text-align: center;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-backface-visibility: hidden;
}
.owl-carousel .owl-item .items .caption-img-bottom img {
  width: 120px; height: 48px;
  display: block;
  margin: 0 auto;
}
.owl-carousel .owl-item .items .caption-img-bottom svg {
  width: 120px; height: 48px;
  display: block;
  margin: 0 auto;
}

#main-slider .owl-item .caption-img-top, #main-slider-fullscreen .owl-item .caption-img-top {
  opacity: 0;
  filter: alpha(opacity=0);
  top: -120px;
}
#main-slider .owl-item.active .caption-img-top, #main-slider-fullscreen .owl-item.active .caption-img-top {
  opacity: 1;
  filter: alpha(opacity=100);
  top: -40px;
}
#main-slider .owl-item .caption-img-bottom, #main-slider-fullscreen .owl-item .caption-img-bottom {
  opacity: 0;
  filter: alpha(opacity=0);
  bottom: -150px;
}
#main-slider .owl-item.active .caption-img-bottom, #main-slider-fullscreen .owl-item.active .caption-img-bottom {
  opacity: 1;
  filter: alpha(opacity=100);
  bottom: -70px;
}

#t-logo {
  position: absolute;
  z-index: 900;
}

#t-logo svg {
  width: 160px;
  height: auto;
}
#main-header.sticky #t-logo svg {
  width: 130px;
}

#main-header {

}
#main-header #langs {
  position: absolute;
  right: 10px;
  bottom: -72px;
}
#main-header #langs ul {
  list-style-type: none;
  margin: 0;
}
#main-header #langs ul li {
  margin: 0;
  padding: 0;
}

#header-book-bow:before, #header-book-bow:after,
#main-menu-handle:before, #main-menu-handle:after,
.daily-menu-btn a.ravis-btn.btn-type-2:before, .daily-menu-btn a.ravis-btn.btn-type-2:after {
  border-color: #ec1c24;
}
#main-header .inner-container .r-sec #main-menu ul li.active > a,
#main-header .inner-container .r-sec #main-menu ul li > a:hover {
  color: #ec1c24;
}

#main-menu-handle {
  /* right: 150px; */
}

#mobile-menu-container {
  margin-top: 119px;
  padding-top: 30px;
  padding-bottom: 20px;
}

#main-header.sticky #mobile-menu-container {
  margin-top: 89px;
}

#mobile-menu-container #main-menu > ul {
  /* padding-top: 30px; */
}

.btn-custom {
  display: inline-block;
  background: #d2bd7f;
  color: #FFFFFF;
  line-height: 30px;
  padding: 5px 30px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-custom:hover {
  background: #FFFFFF;
  color: #d2bd7f;
}

.btn-custom1 {
  font-size: 1.4em;
  display: inline-block;
  background: #d2232a;
  color: #FFFFFF;
  line-height: 30px;
  padding: 5px 30px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-custom1:hover {
  background: #FFFFFF;
  color: #d2232a;
}

#main-daily-menu {
  width: 100%;
  position: absolute;
  bottom: 0;
  background: rgba(255, 255, 255, 0.85);
  height: 110px;
  padding-top: 10px;
}
#main-daily-menu .icon-box {
  color: #ec1c24;
  font-size: 50px;
  width: 70px;
  height: 70px;
  text-align: center;
  display: inline-block;
  position: relative;
  padding-top: 10px;
}
.daily-menu-icon {
  text-align: center;
  margin-top: 10px;
}
.daily-menu-date {
  color: #d2bd7f;
  font: 30px/30px "Great Vibes", Arial, Helvetica, sans-serif;
  padding-top: 20px;
}
.daily-menu-date span {
  color: #000;
  font: 25px/20px "Playfair Display", Arial, Helvetica, sans-serif;
}
#main-daily-menu .icon-box:before, #main-daily-menu .icon-box:after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 70px;
  height: 15px;
  border: 2px solid #ec1c24;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#main-daily-menu .icon-box:before {
  top: 0;
  border-bottom: 0;
}
#main-daily-menu .icon-box:after {
  bottom: 0;
  border-top: 0;
}
#main-daily-menu .icon-box:hover:before, #main-daily-menu .icon-box:hover:after {
  height: 35px;
}
.daily-menu-text {
 color: #000;
 padding-top: 5px;
}
.daily-menu-btn {
 padding-top: 27px;
}

#hotel-sections .section-row .desc {
  background-color: #f2f2f2;
  padding: 60px 80px 80px 80px;
}
#hotel-sections .section-row .desc .content {
  min-height: 200px;
}
#hotel-sections .section-row .desc .icons-container {
  margin-top: 20px;
}
#hotel-sections .section-row .desc .icons-container ul li {
    width: 50px;
    height: 50px;
    margin: 10px 10px 10px 5px;
    line-height: 50px;
    text-align: center;
    color: #d2bd7f;
    position: relative;
    font-size: 1.4em; }
    #hotel-sections .section-row .desc .icons-container ul li:before, #hotel-sections .section-row .desc .icons-container ul li:after {
      display: block;
      content: '';
      position: absolute;
      left: 0;
      width: 100%;
      height: 15px;
      border: 2px solid #d2bd7f;
      -webkit-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease; }
    #hotel-sections .section-row .desc .icons-container ul li:before {
      top: 0;
      border-bottom: 0; }
    #hotel-sections .section-row .desc .icons-container ul li:after {
      bottom: 0;
      border-top: 0; }
    #hotel-sections .section-row .desc .icons-container ul li:hover:before, #hotel-sections .section-row .desc .icons-container ul li:hover:after {
      height: 35px; }

#hotel-sections .more-link {
  text-align: right;
  padding-top: 34px;
}

#hotel-sections .ravis-title-t-1 {
  margin-bottom: 20px;
}

#upcoming-events {
  padding-top: 50px;
  padding-bottom: 80px;
}
#upcoming-events .event-container {
  margin-top: 50px;
  margin-bottom: 40px;
}

#similar-events .event-container {
  margin-top: 60px;
}

body.event-detail #gallery {
  padding-top: 0;
  padding-bottom: 60px;
}

body.event-detail #gallery .ravis-title-t-2 {
  margin-bottom: 60px;
}

.event-desc .download-box {
  /* float: right;
  margin: 80px 0 30px 30px; 
  width: 360px;       */
  margin-bottom: 30px;
  border: 2px solid #FFFFFF;
  -webkit-box-shadow: 0 0 0 2px #d2bd7f, inset 0 0 0 1px #d2bd7f;
  box-shadow: 0 0 0 2px #d2bd7f, inset 0 0 0 1px #d2bd7f;
  padding: 30px;
  max-width: 100%;
  line-height: 30px;
}
.event-desc .download-box .download-title {
  color: #000000;
  margin: -10px 0 25px; }
  .event-desc .download-box .download-title .inner-box {
    display: inline-block;
    position: relative;
    line-height: 34px; }
    .event-desc .download-box .download-title .inner-box:before, .event-desc .download-box .download-title .inner-box:after {
      display: block;
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      background: #d2bd7f; }
    .event-desc .download-box .download-title .inner-box:before {
      width: 100%;
      height: 2px; }
    .event-desc .download-box .download-title .inner-box:after {
      width: 80%;
      height: 1px;
      bottom: -3px; }
      .event-desc .download-box ul li {
        position: relative;
        padding-left: 20px;
      }
    .event-desc .download-box ul li:before {
          display: block;
          content: '';
          position: absolute;
          left: 0;
          top: 13px;
          width: 5px;
          height: 5px;
          border: 1px solid #d2bd7f; }


.koliba-title {
  width: 100%;
  position: relative;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 60px;
}
.koliba-title .caption-img-top svg {
  width: 100px; height: 14px;
  display: block;
  margin: 0 auto;
}
.koliba-title .caption-img-bottom svg {
  width: 100px; height: 40px;
  display: block;
  margin: 0 auto;
}
.koliba-title .inner-box {
  width: 100%;
  position: relative;
  padding: 5px 0 3px 0;
}
.koliba-title .inner-box .title {
  color: #000000;
  font: 30px/40px "Playfair Display", Arial, Helvetica, sans-serif;
}
.koliba-title .inner-box .sub-title {
  color: #d2bd7f;
  font: 30px/40px "Great Vibes", Arial, Helvetica, sans-serif;
}

#luxury-rooms .room-boxes .koliba-title {
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0;
}

#luxury-rooms .room-boxes .koliba-title .inner-box .sub-title {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  max-height: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  overflow: hidden;
}
        
#luxury-rooms .room-boxes:hover .koliba-title .inner-box .sub-title {
  max-height: 200px;
  opacity: 1;
  filter: alpha(opacity=100);
}

#rooms-section {
  padding-bottom: 40px;
}

#rooms-section .inner-container > .desc {
  margin-top: 0;
}
.room-container .room-box > .inner-box .caption {
  padding: 20px;
}
.room-container .room-box > .inner-box .caption > .title {
  font-size: 20px;
  line-height: 30px;
  /* margin-bottom: 10px; */
}
.room-container .room-box > .inner-box {
  background-position: center center;
}

#breadcrumb-section {
  background-position: center center;
  padding-top: 230px;
}

#breadcrumb-section .koliba-title .inner-box .title {
  color: #fff;
}

#history-section .history-timeline {
  margin: 0;
  padding: 0;
}
.history-boxes {
  
}
.history-content a {
  display: block;
  float: left;
  width: 32%;
  margin-right: 1%; 
}
.history-content a:not(:last-child) {
  margin-bottom: 1%;
}

#guest-book .guest-book-item .ravis-title-t-2 .title span {
  padding-left: 0;
  padding-right: 0;
}

#guest-book .guest-book-item .content {
  margin-bottom: 10px;
}

#staff-section {
  margin-bottom: 80px;
}

#staff-section .content {
  padding: 50px 120px;
  text-align: center;
  line-height: 30px;
}

#staff-section .staff-row .staff-box {
  margin-top: 100px;
}

#staff-section .staff-row .staff-box .staff-box-inner .inner-box .staff-info .ravis-title-t-1 .title {
  margin-bottom: 30px;
}

#staff-section .staff-row .staff-box .staff-box-inner .inner-box {
  min-height: 280px;
}

#main-footer {
  background-image: url(../img/footer-bg.jpg?v=1);
  background-position: center top -100px;
  background-size: cover;
  color: #ebebeb;
  /*font-family: "Playfair Display", Arial, Helvetica, sans-serif;*/
}
.footer-logo {
  text-align: center;
  padding-top: 80px;
}
#main-footer .t-sec .widget-box .widget-content.newsletter .news-letter-form input,
#main-footer .t-sec .widget-box .widget-content.newsletter .news-letter-form button {
  background-color: rgba(255, 255, 255, 0.4);
  color: #fff;
  text-align: center;
}

#main-footer .t-sec .widget-box .widget-content.newsletter .news-letter-form input.placeholder {
  color: #fff; text-align: center; }
#main-footer .t-sec .widget-box .widget-content.newsletter .news-letter-form input:-moz-placeholder {
  color: #fff; text-align: center; }
#main-footer .t-sec .widget-box .widget-content.newsletter .news-letter-form input::-moz-placeholder {
  color: #fff; text-align: center; }
#main-footer .t-sec .widget-box .widget-content.newsletter .news-letter-form input:-ms-input-placeholder {
  color: #fff; text-align: center; }
#main-footer .t-sec .widget-box .widget-content.newsletter .news-letter-form input::-webkit-input-placeholder {
  color: #fff; text-align: center; }

#main-footer .b-sec {
  border: 0;
}
.copy-right {
  padding-top: 15px; 
}
.copy-right,
.copy-right a {
  color: #d2bd7f;
}

#main-footer .t-sec .widget-box .widget-content.latest-posts ul li .desc-box a {
  color: #d2bd7f;
}

#main-footer .contact-info a {
  color: #ebebeb;
}

#main-footer .info-links ul li {
        position: relative;
        padding-left: 20px;
        line-height: 26px;
      }
      #main-footer .info-links ul li:before {
          display: block;
          content: '';
          position: absolute;
          left: 0;
          top: 10px;
          width: 5px;
          height: 5px;
          border: 1px solid #d2bd7f;
          }
          #main-footer .info-links ul li a {
             color: #fff;
          }
          #main-footer .info-links ul li a:hover {
             color: #d2bd7f;
          }

.possibilities {
  display: table;
  width: 100%;
}
.possibilities .ravis-title-t-1 .sub-title,
.services .ravis-title-t-1 .sub-title {
  line-height: 30px;
  margin-top: 20px;
}
.possibilities .content,
.services .content {
  margin-top: 20px;
}

body.home-page-1 #gallery {
  padding-bottom: 60px;
}

body.gallery #gallery {
  padding-top: 80px;
}
body.gallery #gallery .event-container {
  margin-top: 0px;
}
body.gallery #gallery .ravis-title-t-2 {
  margin: 20px 0 60px 0;
}
body.gallery #gallery .sort-section {
  margin-top: 0;
  margin-bottom: 40px;
}
.video-play {
  background: url(../img/video1.png) center center no-repeat;
}

#gallery .inner-container > .desc {
  margin: 0 auto 60px auto;
  text-align: center;
  max-width: 700px;
  line-height: 30px;
}

body.room-detials .room-desc .l-sec .amenities ul li .title {
  width: 140px;
}

body.room-detials .room-desc .r-sec form {
  margin-bottom: 30px;
}

body.room-detials #accomodation-avb {
  margin-top: 25px;
}

body.room-detials #accomodation-avb .highlight,
#booking-date-range-inline .highlight {
  background-color: #ec1c24;
  color: #fff;
}

body.room-detials #accomodation-avb .datepicker td.old,
body.room-detials #accomodation-avb .datepicker td.new,
#booking-date-range-inline td.new,
#booking-date-range-inline td.old {
  color: #ebebeb;
}

body.room-detials #accomodation-avb .datepicker td.new.highlight,
body.room-detials #accomodation-avb .datepicker td.old.highlight,
#booking-date-range-inline td.new.highlight,
#booking-date-range-inline td.old.highlight {
  background-color: #f9b2b4;
  color: #fff;
}

#other-rooms .room-container {
  margin-top: 60px;
}

#special-offers {
  padding-top: 20px;
  padding-bottom: 20px;
}

#special-offers .packages-container {
  margin-top: 60px;
}

#special-offers .package-box .detail-box {
  margin-bottom: 0;
  padding-bottom: 40px;
}

#special-offers .package-box .main-inner-box {
  background-color: #f2f2f2;
}

#special-offers .package-box .main-inner-box:before {
  background: none;
}

#special-offers .package-box .title-box .title {
  margin-bottom: 5px;
}

#special-offers .package-box .title-box .sub-title {
  font-size: 25px;
  line-height: 25px;
}

.price-box2 {
  padding-top: 0 !important;
}

#dailymenu {
  padding: 60px 0 50px;
}
.dailymenu-row {
  margin-bottom: 30px;
}
.dailymenu-day {
  text-align: center;
  color: #000;
  font: 26px/30px "Playfair Display", Arial, Helvetica, sans-serif;
  padding-top: 3px;
}
.dailymenu-day span {
  font: 24px/30px "Great Vibes", Arial, Helvetica, sans-serif;
  color: #d2bd7f;
}
.dailymenu-special {
  font: 16px/22px "Playfair Display", Arial, Helvetica, sans-serif;
}
.dailymenu-content table {
  width: 100%;
}
.dailymenu-content table tr {
  border-bottom: 1px solid #d2bd7f;
}
.dailymenu-content table tr:last-of-type {
  border-bottom: 0;
}
.dailymenu-content table tr td {
  padding-top: 3px;
  padding-bottom: 3px;
  color: #000;
}
.dailymenu-content table tr td:first-child {
  width: 70px;
  color: #969696;
}

.basic-section {
  padding: 80px 0;
}

.basic-section .content {
  max-width: 800px;
  line-height: 30px;
  margin: 0 auto;
}

.basic-section .content p:last-child {
  margin: 0;
}

.ravis-title-t-1 {
  padding-bottom: 10px;
}
.ravis-title-t-1 .title {
  line-height: 40px;
}
.ravis-title-t-1 .title span:before {
  bottom: -10px; 
}
.ravis-title-t-1 .title span:after {
  bottom: -13px;
}
.possibilities .ravis-title-t-1 .sub-title,
.services .ravis-title-t-1 .sub-title {
  margin-top: 22px;
}

.btns {
  margin-top: 30px;
}
.btns a {
  margin-right: 10px;
}

#accomodation-avb .check-in {
  padding-left: 0; }
  @media (max-width: 992px) {
    #accomodation-avb .check-in {
      padding: 0;
      margin-bottom: 30px; } }
#accomodation-avb .check-out {
  padding-right: 0; }
  @media (max-width: 992px) {
    #accomodation-avb .check-out {
      padding: 0; } }
#accomodation-avb .datepicker {
  background: #FFFFFF;
  border: 1px solid #d2bd7f;
  padding: 20px; }
  #accomodation-avb .datepicker td, #accomodation-avb .datepicker th {
    padding: 7px; }
    #accomodation-avb .datepicker td.next, #accomodation-avb .datepicker td.prev, #accomodation-avb .datepicker th.next, #accomodation-avb .datepicker th.prev {
      line-height: 9px;
      font-size: 18px; }
    #accomodation-avb .datepicker td.range, #accomodation-avb .datepicker th.range {
      background: #e6e6e6; }
    #accomodation-avb .datepicker td.disabled, #accomodation-avb .datepicker th.disabled {
      color: #ebebeb; }
  #accomodation-avb .datepicker th {
    font-weight: normal;
    color: #000000; }
    #accomodation-avb .datepicker th.next, #accomodation-avb .datepicker th.prev, #accomodation-avb .datepicker th.datepicker-switch {
      color: #d2bd7f; }
      #accomodation-avb .datepicker th.next:hover, #accomodation-avb .datepicker th.prev:hover, #accomodation-avb .datepicker th.datepicker-switch:hover {
        color: #FFFFFF; }
        
        .event a {
    background-color: #42B373 !important;
    background-image :none !important;
    color: #ffffff !important;
}

#contact-section {
  margin-top: 40px;
}

#contact-section .t-sec .contact-info {
  margin: 60px 0 80px 0;
}

#contact-section .t-sec .contact-info a {
  color: #000;
}

#contact-section .t-sec .contact-info a:hover {
  text-decoration: underline;
}

#contact-section .t-sec .contact-info .contact-inf-box .text {
  line-height: 24px;
}

#google-map {
  height: 520px;
}

body.contact #breadcrumb-section {
  padding-top: 0;
}

body.contact #breadcrumb-section:before {
  background: none;
}

.contact-content {
  color: #969696;
  padding: 33px 40px 30px 0;
  line-height: 24px;
}

.contact-content b,
.contact-content strong {
  color: #d2bd7f;
}

.simple-page {
  padding: 80px 0;
}

.content ul li {
  position: relative;
  padding-left: 20px;
  line-height: 30px;
}
.content ul li:before {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: 13px;
  width: 5px;
  height: 5px;
  border: 1px solid #d2bd7f;
}

.content ol li {
  line-height: 30px;
}

/* reservations */

#booking-section .steps a:hover {
  color: #969696;
  text-decoration: underline;
}

#booking-section .steps .list-inline {
  text-align: center;
}

#booking-room-container .room-box .r-sec {
  padding-bottom: 22px; 
}

#booking-room-container .room-box {
  width: 48%;
  float: left;
  min-height: 253px;
}

#booking-room-container .room-box:nth-child(odd) {
  margin-right: 4%;
}

#booking-room-container .room-box .amenities {
  line-height: 24px;
  margin-bottom: 0px;
}

#booking-room-container .room-box .title-box > .title {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 7px;
}

#booking-room-container .room-box .amenities ul li .title {
  width: auto;
}

#booking-section .l-sec .selected-room-container .selected-room-box .room-title .title {
  width: auto;
  padding-right: 15px;
  color: #000;
}

#booking-section .l-sec .selected-room-container .selected-room-box {
  line-height: 26px;
}

#room-information-form {
  margin-top: 0;
}

#room-information-form .field-row.duration {
  border-bottom: 0;
}

#booking-section .r-sec .steps ul li:before {
  width: 20px;
  right: -10px;
  top: 10px;
}

#booking-section .r-sec .steps ul li {
  padding: 0 24px 0 28px;
}

.booking-menu {
  margin-bottom: 30px;
}
.booking-menu ul {
  text-align: center;
}
.booking-menu ul li {
  
}


.booking-menu ul li {
      position: relative;
      padding-right: 10px;
      margin-right: 10px;
      font-size: 1.2em; }
.booking-menu ul li:before {
        display: block;
        content: '';
        position: absolute;
        right: -8px;
        top: 8px;
        width: 5px;
        height: 5px;
        border: 1px solid #d2bd7f; }
      .booking-menu ul li a {
        color: #000000;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        .booking-menu ul li a:hover {
          color: #d2bd7f; }
      .booking-menu ul li:last-child {
        margin-right: 0;
        padding-right: 0; }
        .booking-menu ul li:last-child:before {
          display: none; }

#booking-room-container h2 {
  text-align: center;
  color: #d2bd7f;
  font: 30px/30px "Great Vibes", Arial, Helvetica, sans-serif;
  margin-bottom: 25px;
}

/* restaurant menu */

#restaurant-menus {
  margin-top: 10px;
}
#restaurant-menus .b-sec {
  margin: 50px auto 0 auto;
  display: block;
  max-width: 800px;
  padding-bottom: 30px;
  padding-top: 20px;
}
#restaurant-menus .b-sec > div {
  display: block;
}
#restaurant-menus .f-sec .content {
  max-width: 800px;
  line-height: 30px;
  margin: 30px auto 10px auto;
  text-align: center;
}

.menu-title-wrapper {
  text-align: center;
}
.menu-title {
  text-align: center;
  margin: 30px 70px 40px 70px;
  position: relative;
  display: inline-block;
  padding: 20px 50px; 
}
.menu-title > span {
  display: block; }
.menu-title .title {
  color: #000000;
  font: 26px/30px "Playfair Display", Arial, Helvetica, sans-serif; }
.menu-title .sub-title {
  color: #d2bd7f;
  font: 24px/30px "Great Vibes", Arial, Helvetica, sans-serif; }

.menu-title:before, .menu-title:after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 15px;
  border: 2px solid #d2bd7f; }
.menu-title:before {
  top: 0;
  border-bottom: 0; }
.menu-title:after {
  bottom: 0;
  border-top: 0; }
  
.menu-list { padding: 0 40px; }
.menu-list ul li {
            border-bottom: 1px solid #d2bd7f;
            padding-bottom: 12px;
            margin-bottom: 6px;
}
.menu-list ul li:before, .menu-list ul li:after {
              content: " ";
              display: table; }
.menu-list ul li:after {
              clear: both; }
.menu-list ul li:last-child {
              border-bottom: 0; }
.menu-list ul li .title {
              margin-right: 70px;
              color: #000000;
              font: 1.1em/30px "Playfair Display", Arial, Helvetica, sans-serif; }
.menu-list ul li .price {
              float: right;
              color: #d2bd7f;
              font: 20px/40px "Great Vibes", Arial, Helvetica, sans-serif;
              font-weight: bold;
              }
.menu-list ul li .title span.amount {
              display: inline-block;

              width: 100px;

              color: #d2bd7f;
              font: 1.1em/30px "Great Vibes", Arial, Helvetica, sans-serif;
              }
.menu-list ul li .desc {
              padding-left: 104px;
              font-size: 13px;
              font-style: italic;
              }

.sitemap ul li {
        position: relative;
        padding-left: 20px;
        line-height: 30px;
      }
.sitemap ul li:before {
      display: block;
      content: '';
      position: absolute;
      left: 0;
      top: 13px;
      width: 5px;
      height: 5px;
      border: 1px solid #d2bd7f; }

.notice {
  margin-top: 50px;
  background-color: #ec1c24;
  color: #fff;
  padding: 30px;
}
.notice p:last-child {
  margin: 0;
}
.noticeOK {
  background-color: #40ae49;
  text-align: center;
}

.guest-book-form .ravis-checkbox label {
  text-align: left;
  line-height: 1.8em;
  margin-bottom: 10px;
}

#room-information-form .ravis-checkbox label {
  text-align: left;
  line-height: 1.8em;
  margin-bottom: 10px;
}

#news-form-box .ravis-checkbox label span {
  background-color: rgba(255, 255, 255, 0.4);
  top: 5px;
}
#news-form-box .ravis-checkbox {
  margin-top: 15px;
}
#news-form-box .ravis-checkbox label {
  line-height: 1.8em;  
}

#main-footer .b-sec {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.consent-revoke-link {
  font-size: 0.9em;
  text-decoration: underline;
}

#discount-cards-section {
  padding: 40px 0; }
  #discount-cards-section .inner-container > .desc {
    margin: 50px auto 60px;
    text-align: center;
    max-width: 700px;
    line-height: 30px; }
  #discount-cards-section.row-view .room-container .room-box {
    display: table;
    width: 100%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-bottom: 50px;
    min-height: 250px; }
    @media (max-width: 992px) {
      #discount-cards-section.row-view .room-container .room-box {
        display: block;
        margin-right: 0;
        margin-left: 0;
        padding: 0 30px; } }        
    #discount-cards-section.row-view .room-container .room-box .room-img {
      background-size: 90%;
      background-position: center center;
      background-repeat: no-repeat;
      background-color: #f2f2f2;
    }
    #discount-cards-section.row-view .room-container .room-box:hover .room-img, #discount-cards-section.row-view .room-container .room-box:hover .r-sec {
      -webkit-box-shadow: 0 0 0 3px #d2bd7f;
      box-shadow: 0 0 0 3px #d2bd7f; }
    #discount-cards-section.row-view .room-container .room-box:hover .room-img:before, #discount-cards-section.row-view .room-container .room-box:hover .room-img:after {
      margin-top: 0;
      opacity: 1;
      filter: alpha(opacity=100); }
    #discount-cards-section.row-view .room-container .room-box:hover .room-img a {
      opacity: 1;
      filter: alpha(opacity=100); }
    #discount-cards-section.row-view .room-container .room-box:hover .r-sec {
      background: #FFFFFF; }
    #discount-cards-section.row-view .room-container .room-box .room-img, #discount-cards-section.row-view .room-container .room-box .r-sec {
      display: table-cell;
      vertical-align: top;
      float: none;
      -webkit-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease; }
      @media (max-width: 992px) {
        #discount-cards-section.row-view .room-container .room-box .room-img, #discount-cards-section.row-view .room-container .room-box .r-sec {
          display: block; } }
    #discount-cards-section.row-view .room-container .room-box .room-img {
      border-right: 0;
      position: relative; }
      @media (max-width: 992px) {
        #discount-cards-section.row-view .room-container .room-box .room-img {
          height: 400px; } }
      #discount-cards-section.row-view .room-container .room-box .room-img .more-info-url {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        opacity: 0;
        filter: alpha(opacity=0);
        border-right: 3px solid #d2bd7f;
        background: rgba(255, 255, 255, 0.85);
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease; }
        @media (max-width: 992px) {
          #discount-cards-section.row-view .room-container .room-box .room-img .more-info-url {
            border-right: 0;
            border-bottom: 3px solid #d2bd7f; } }
      #discount-cards-section.row-view .room-container .room-box .room-img:before, #discount-cards-section.row-view .room-container .room-box .room-img:after {
        display: block;
        content: '';
        position: absolute;
        left: 50%;
        top: 50%;
        width: 80px;
        height: 2px;
        background: #d2bd7f;
        z-index: 2;
        margin-top: 50px;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%); }
      #discount-cards-section.row-view .room-container .room-box .room-img:after {
        -moz-transform: translateX(-50%) translateY(-50%) rotate(90deg);
        -ms-transform: translateX(-50%) translateY(-50%) rotate(90deg);
        -webkit-transform: translateX(-50%) translateY(-50%) rotate(90deg);
        transform: translateX(-50%) translateY(-50%) rotate(90deg); }
    #discount-cards-section.row-view .room-container .room-box .r-sec {
      padding: 0;
      background: #f2f2f2; }
    #discount-cards-section.row-view .room-container .room-box .m-sec {
      padding: 40px 0 40px 40px; }
      @media (max-width: 992px) {
        #discount-cards-section.row-view .room-container .room-box .m-sec {
          padding: 40px 0 0 40px; } }
      #discount-cards-section.row-view .room-container .room-box .m-sec .title-box {
        border-left: 2px solid #d2bd7f;
        padding: 0 20px;
        margin-bottom: 20px; }
        #discount-cards-section.row-view .room-container .room-box .m-sec .title-box > .title {
          margin: 0;
          color: #000000;
          font: 24px/35px "Playfair Display", Arial, Helvetica, sans-serif; }
        #discount-cards-section.row-view .room-container .room-box .m-sec .title-box .price {
          color: #d2bd7f;
          font: 1.6em/30px "Great Vibes", Arial, Helvetica, sans-serif;
          -webkit-transition: all 0.5s ease;
          -o-transition: all 0.5s ease;
          transition: all 0.5s ease; }
          #discount-cards-section.row-view .room-container .room-box .m-sec .title-box .price > div {
            display: inline-block; }
          #discount-cards-section.row-view .room-container .room-box .m-sec .title-box .price .value {
            color: #000000; }
      #discount-cards-section.row-view .room-container .room-box .m-sec .amenities {
        margin: 30px 0; }
        #discount-cards-section.row-view .room-container .room-box .m-sec .amenities ul {
          margin: 0; }
          #discount-cards-section.row-view .room-container .room-box .m-sec .amenities ul li {
            padding: 0; }
            #discount-cards-section.row-view .room-container .room-box .m-sec .amenities ul li > div {
              display: inline-block;
              line-height: 30px; }
            #discount-cards-section.row-view .room-container .room-box .m-sec .amenities ul li .title {
              width: 90px; }
            #discount-cards-section.row-view .room-container .room-box .m-sec .amenities ul li .value {
              color: #d2bd7f; }
      #discount-cards-section.row-view .room-container .room-box .m-sec .more-info {
        color: #FFFFFF;
        padding: 5px 40px;
        background: #d2bd7f;
        display: inline-block;
        border: 1px solid #d2bd7f;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        #discount-cards-section.row-view .room-container .room-box .m-sec .more-info:hover {
          color: #d2bd7f;
          background: #FFFFFF; }
    #discount-cards-section.row-view .room-container .room-box .desc {
      padding: 40px;
      line-height: 30px; }
      
     #discount-cards-section.row-view .room-container .room-box .m-sec .more-info1 {
      background-color: #ec1c24;
      border-color: #ec1c24; 
    }

#discount-cards-detail-section {
  padding: 60px 0;
}
#discount-cards-detail-section .content {
  line-height: 30px;
  padding-top: 30px;
}
#discount-cards-detail-section .b-sec .contact-form {
  padding: 40px 0; }
  @media (max-width: 440px) {
    #discount-cards-detail-section .b-sec .contact-form {
      padding: 20px; } }
  #discount-cards-detail-section .b-sec .contact-form form .field-row {
    margin-bottom: 15px; }
    #discount-cards-detail-section .b-sec .contact-form form .field-row:last-child {
      margin-bottom: 0; }
  #discount-cards-detail-section .b-sec .contact-form form input {
    width: 100%;
    background: #FFFFFF;
    border-width: 1px; }
    #discount-cards-detail-section .b-sec .contact-form form input[type="submit"] {
      background: #d2bd7f;
      border: 1px solid #d2bd7f;
      color: #FFFFFF;
      -webkit-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
      font-family: "Playfair Display", Arial, Helvetica, sans-serif;
      padding: 10px 20px;
      font-size: 1.2em; }
      #discount-cards-detail-section .b-sec .contact-form form input[type="submit"]:hover {
        background: #FFFFFF;
        color: #d2bd7f; }
  #discount-cards-detail-section .b-sec .contact-form form textarea {
    width: 100%;
    height: 230px;
    background: #FFFFFF;
    border-width: 1px; }
  #discount-cards-detail-section .b-sec .contact-form .ravis-checkbox label {
    text-align: left;
    line-height: 1.8em;
    margin-bottom: 10px;
  }
  #discount-cards-detail-section .b-sec .contact-form .ravis-checkbox label span {
    top: 6px;
  }
  #discount-form .input-daterange {
    position: relative;
  }
  #discount-form .input-daterange > i {
    position: absolute;
    top: 15px;
    right: 12px;
    color: #d2bd7f; }

/* custom checkbox */

.news-letter-form .cc-container {
  margin-top: 20px;
}

.news-letter-form .checkmark {
  background-color: rgba(255, 255, 255, 0.4);
}

.news-letter-form .cc-container:hover input ~ .checkmark {
  background-color: rgba(255, 255, 255, 0.6);
}

/* custom checkbox */

.cc-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-weight: normal;
  line-height: 1.8em;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.cc-container a { color: #d2bd7f; }

.cc-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.cc-container .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  border: 1px solid #d2bd7f;
}

.cc-container:hover input ~ .checkmark {
  background-color: #eee;
}

.cc-container input:checked ~ .checkmark {
  background-color: #d2bd7f;
}

.cc-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.cc-container input:checked ~ .checkmark:after {
  display: block;
}

.cc-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* custom radio */

.cr-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-weight: normal;
  line-height: 1.8em;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.cr-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.cr-container .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  border: 1px solid #d2bd7f;
  border-radius: 50%;
}

.cr-container:hover input ~ .checkmark {
  background-color: #eee;
}

.cr-container input:checked ~ .checkmark {
  background-color: #d2bd7f;
}

.cr-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.cr-container input:checked ~ .checkmark:after {
  display: block;
}

.cr-container .checkmark:after {
  top: 8px;
  left: 8px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

#eu-funds {
  padding-bottom: 60px;
}

#virtual-tours {
  padding: 60px 0;
}

#virtual-tours iframe {
  width: 100%;
  margin-bottom: 30px;
}

.pb-0 { padding-bottom: 0; }

.package-box.package-box1 .title-box { padding-bottom: 0 !important; }
.package-box.package-box1 .detail-box { padding-bottom: 20px !important; margin-top: 20px !important; }
.package-box.package-box1 .note-box { padding: 0 20px 20px 20px; min-height: 80px; }

.table.klzTimeline { margin-bottom: 20px; color: #000; }
.table.klzTimeline > tbody > tr > td { padding-top: 4px; padding-bottom: 4px; border: 0; }
.table.klzTimeline > tbody > tr > th { padding-top: 10px; padding-bottom: 7px;  border: 0; text-transform: uppercase; font-size: 1.3em; font-weight: normal; }
.klz { width: 100%; height: 36px; }
.klz0 { background-color: #40ae49; }
.klz1 { background-color: #d2232a; }

.klzTimelineHeader th { text-align: center; font-size: 1.2em; border: 0 !important; }

.klzisko-content {
    margin-top: 40px;
    border: 2px solid #d2232a;
}
.weekFilter {
    background-color: #d2232a;
    color: #fff;
    padding: 16px 20px;
    font-size: 1.3em;
}
.weekFilter { position: relative; }
.weekFilterControls { position: absolute; right: 18px; top: 16px; }
.weekFilterControls a { color: #fff; }
.weekTimeline {
    padding: 8px 16px 0 16px;
    clear: both;
}
.weekDesc {
    padding-bottom: 20px;
    color: #000;
}
.weekDesc a { color: #000; text-decoration: underline; }
.weekDesc .klz { display: inline-block; width: auto; height: auto; padding: 6px 12px; color: #fff; }
.weekDesc .container { width: auto; }

.form-week-select { text-align: center; font-weight: bold; }
.form-week-select a { color: #d2bd7f; font-weight: bold; }

/* Cookie Consent */

*:focus {
  outline: none;
}

.freeprivacypolicy-com---palette-dark .cc-pc-head-lang select { background-color: #fff; }
.freeprivacypolicy-com---palette-dark .cc-pc-head-lang select:focus { outline:none; border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none; }
.freeprivacypolicy-com---palette-dark .cc-nb-okagree,
.freeprivacypolicy-com---palette-dark .cc-nb-reject,
.freeprivacypolicy-com---palette-dark .cc-cp-foot-save
 { background-color: #d2bd7f !important; } 

/* responsive */

@media (max-width: 992px) {
  .daily-menu-icon {
    text-align: right;
  }
  #main-slider .slide-caption, #main-slider-fullscreen .slide-caption {
    top: 60%;
  }
  #booking-section .r-sec {
    margin-top: 0;
  }
  #booking-section .container {
    width: 100%;
    padding: 0 30px;
  }
  #booking-room-container .room-box .room-img {
    height: 300px;
    background-position: center center;
  }
  #booking-room-container .room-box .r-sec {
    border-left: 1px solid #d2bd7f;
  }
}

@media (max-width: 768px) {
  .footer-logo {
    padding-top: 0;
  }
  #hotel-sections .section-row .desc {
    padding: 20px 30px 50px 30px;
  }
  .event-container .event-main-box .item figcaption .title-box .title, .event-container .dishes-main-box .item figcaption .title-box .title, .dishes-container .event-main-box .item figcaption .title-box .title, .dishes-container .dishes-main-box .item figcaption .title-box .title {
    font-size: 16px;
  }
  .daily-menu-btn {
    text-align: center;
    padding-top: 17px;
  }
  #main-daily-menu {
    padding: 0;
    height: 70px;
  }
  #main-slider .owl-item.active .slide-caption .down-sec,
  #main-slider-fullscreen .owl-item.active .slide-caption .down-sec {
    font-size: 0.6em;
  }
  #booking-room-container .room-box {
    width: 100%;
    float: left;
  }
  
  #booking-room-container .room-box:nth-child(odd) {
    margin-right: 0;
  }
}